<script lang='tsx'>
import { Component } from 'vue-property-decorator';
import IBIZCustomerUsrMediaTestEditViewBase from './ibizcustomer-usr-media-test-edit-view-base.vue';

import view_usr1102014061form from '@widgets/ibizcustomer/usr1102664502-form/usr1102664502-form.vue';
@Component({
    components: {
        view_usr1102014061form, 
    },
    beforeRouteEnter: (to: any, from: any, next: any) => {
        next((vm: any) => {
            if(!Object.is(vm.navModel,"route")){
                vm.initNavDataWithTab(vm.viewCacheData);
            }
            vm.$store.commit('addCurPageViewtag', { fullPath: to.fullPath, viewtag: vm.viewtag });
        });
    },
})
export default class IBIZCustomerUsrMediaTestEditView extends IBIZCustomerUsrMediaTestEditViewBase {

}
</script>